/*

*/

.version.product /* version checker */
{
	color: #0000E8;
	background-color: #C69E1D;
}

#page
{
	z-index: 1;
	width: 1152px;
	min-height: 1216px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -83px;
	width: 0.01px;/* should not cover content below */
}

#u13823
{
	z-index: 191;
	min-height: 40px;
	padding-bottom: 1px;
}

#u13823_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1151px;
	left: -100px;
}

#u13824
{
	z-index: 192;
	width: 334px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 159px;
}

#u13826-6
{
	z-index: 193;
	width: 180px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u13825-5
{
	z-index: 199;
	width: 153px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u13831-7
{
	z-index: 204;
	width: 205px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 1046px;
}

#u13831-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 205px;
	margin: 11px -10000px 0px 0px;
}

#u13831-7.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 205px;
	margin: 11px -10000px 0px 0px;
}

#u19784
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u19785
{
	z-index: 210;
	width: 16px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u13823-bw
{
	z-index: 191;
	min-height: 40px;
}

#u13763
{
	z-index: 165;
	height: 90px;
}

#u13763-bw
{
	z-index: 165;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#pu13762
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u13762,#u13762-bw
{
	z-index: 164;
	height: 108px;
}

#u17552
{
	z-index: 214;
	width: 174px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 178px;
}

#u17552_img
{
	margin: -6px 6px -4px 10px;
}

#menuu13764
{
	z-index: 166;
	width: 367px;
	position: fixed;
	top: 73px;
	left: 768px;
}

#u13807
{
	width: 68px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u13810
{
	width: 68px;
	padding-bottom: 31px;
	position: relative;
}

#u13810.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u13813-4
{
	width: 40px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 14px;
}

#u13810.MuseMenuActive #u13813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u13772
{
	width: 98px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u13773
{
	width: 98px;
	padding-bottom: 31px;
	position: relative;
}

#u13773.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u13776-4
{
	width: 70px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 14px;
}

#u13773.MuseMenuActive #u13776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u13800
{
	width: 103px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u13803
{
	width: 103px;
	padding-bottom: 31px;
	position: relative;
}

#u13803.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u13804-4
{
	width: 75px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 14px;
}

#u13803.MuseMenuActive #u13804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u13814
{
	width: 92px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#u13815
{
	width: 92px;
	padding-bottom: 31px;
	position: relative;
}

#u13815.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u13818-4
{
	width: 65px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u13815.MuseMenuActive #u13818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u18758
{
	z-index: 68;
	min-height: 169.5500000000011px;
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 0px;
	background: #FFFFFF url("../images/bg.jpg") no-repeat center bottom;
	background-size: cover;
}

#u18758_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1152px;
	left: -100px;
	padding-top: 48px;
	padding-bottom: 36px;
}

#u18761-4
{
	z-index: 73;
	width: 440px;
	min-height: 27px;
	background-color: transparent;
	line-height: 29px;
	color: #000000;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	left: 488px;
	position: relative;
}

#u18760
{
	z-index: 77;
	width: 320px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #000000;
	left: 547px;
	margin-top: 3px;
	position: relative;
}

#u18759-4
{
	z-index: 69;
	width: 440px;
	min-height: 49px;
	background-color: transparent;
	line-height: 46px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	left: 488px;
	margin-top: 4px;
	position: relative;
}

#u18758-bw
{
	z-index: 68;
	min-height: 169.5500000000011px;
	margin-top: 1px;
}

#u20834-4
{
	z-index: 121;
	width: 178px;
	background-color: transparent;
	color: #000000;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 39px;
	position: relative;
}

#u20835
{
	z-index: 125;
	width: 178px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u20836
{
	z-index: 126;
	width: 1px;
	height: 178px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,90,88);
	-ms-transform: matrix(0,1,-1,0,90,88);
	transform: matrix(0,1,-1,0,90,88);
	margin-bottom: -79px;
	position: relative;
	margin-right: -10000px;
	margin-top: -82px;
	left: 88px;
	border-width: 0px 2px 0px 0px;
}

#u20837
{
	z-index: 127;
	width: 11px;
	height: 11px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 84px;
	border-width: 0px 0px 2px 2px;
}

#u20838-10
{
	z-index: 128;
	width: 1152px;
	min-height: 116px;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u20285-4
{
	z-index: 78;
	width: 234px;
	background-color: transparent;
	color: #000000;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 69px;
	position: relative;
}

#u20728
{
	z-index: 117;
	width: 234px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u20730
{
	z-index: 118;
	width: 1px;
	height: 234px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,119,115);
	-ms-transform: matrix(0,1,-1,0,119,115);
	transform: matrix(0,1,-1,0,119,115);
	margin-bottom: -103px;
	position: relative;
	margin-right: -10000px;
	margin-top: -106px;
	left: 115px;
	border-width: 0px 2px 0px 0px;
}

#u20729
{
	z-index: 119;
	width: 15px;
	height: 15px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 109px;
	border-width: 0px 0px 2px 2px;
}

#slideshowu20456
{
	z-index: 86;
	width: 0.01px;
	height: 441px;
	margin-top: 18px;
	position: relative;
}

#u20468
{
	position: absolute;
	width: 1154px;
	height: 624px;
	border-width: 0px;
	border-color: transparent;
	background-color: #0C0C0C;
	background-color: rgba(0,0,0,0.95);
	top: -131px;
	left: 1288px;
	-pie-background: rgba(0,0,0,0.95);
}

#u20468popup
{
	z-index: 87;
}

#u20469
{
	z-index: 88;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20469_img
{
	padding: 31px 123px;
}

#u20510
{
	z-index: 90;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20510_img
{
	margin: -40px 170px -40px 169px;
}

#u20525
{
	z-index: 92;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20525_img
{
	padding: 49px 154px;
}

#u20540
{
	z-index: 94;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20540_img
{
	padding: 137px 141px;
}

#u20555
{
	z-index: 96;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20555_img
{
	padding: 104px 141px 105px;
}

#u20458popup
{
	z-index: 98;
}

#u20461
{
	z-index: 99;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20461:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u20461_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u20513
{
	z-index: 101;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 787px;
}

#u20513:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u20513_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u20528
{
	z-index: 103;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#u20528:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u20528_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u20543
{
	z-index: 105;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 590px;
}

#u20543:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: 233px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u20543_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u20558
{
	z-index: 107;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 197px;
}

#u20558:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: 233px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u20558_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

#u20466
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 4px;
	top: -110px;
	left: 2375px;
}

#u20466:hover
{
	background-color: #999999;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u20467-4
{
	z-index: 110;
	width: 35px;
	min-height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu21468
{
	z-index: 144;
	width: 0.01px;
	height: 207px;
	margin-top: 243px;
	position: relative;
}

#u21469
{
	position: absolute;
	width: 1154px;
	height: 624px;
	border-width: 0px;
	border-color: transparent;
	background-color: #0C0C0C;
	background-color: rgba(0,0,0,0.95);
	top: -131px;
	left: 1288px;
	-pie-background: rgba(0,0,0,0.95);
}

#u21469popup
{
	z-index: 145;
}

#u21478
{
	z-index: 146;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u21478_img
{
	padding: 31px 257px;
}

#u21476
{
	z-index: 148;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u21476_img
{
	padding: 10px 159px 9px 158px;
}

#u21474
{
	z-index: 150;
	width: 1110px;
	height: 562px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u21474_img
{
	padding: 48px 130px 49px 131px;
}

#u20458,#u21493
{
	position: absolute;
	width: 1152px;
}

#u21493popup
{
	z-index: 152;
}

#u21500
{
	z-index: 153;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21500:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u21500_img
{
	margin-top: -18px;
	margin-bottom: -2px;
}

#u21498
{
	z-index: 155;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 787px;
}

#u21498:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u21498_img
{
	margin-top: -18px;
	margin-bottom: -2px;
}

#u21494
{
	z-index: 157;
	width: 365px;
	height: 207px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 394px;
}

#u21494:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #BFBFBF;
	background-color: rgba(127,127,127,0.5);
	width: 365px;
	height: 207px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
	-pie-background: rgba(127,127,127,0.5);
}

#u21494_img
{
	margin-top: -18px;
	margin-bottom: -2px;
}

#u20461_img:hover,#u20513_img:hover,#u20528_img:hover,#u20543_img:hover,#u20558_img:hover,#u21500_img:hover,#u21498_img:hover,#u21494_img:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u21490
{
	position: absolute;
	width: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 4px;
	top: -110px;
	left: 2375px;
}

#u21490:hover
{
	background-color: #999999;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u20466:active,#u21490:active
{
	background-color: #6B6B6B;
	width: 40px;
	min-height: 0px;
	margin: 0px;
}

#u21491-4
{
	z-index: 160;
	width: 35px;
	min-height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u20299-4
{
	z-index: 82;
	width: 152px;
	background-color: transparent;
	color: #000000;
	line-height: 28px;
	text-align: center;
	font-size: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	top: -318px;
	margin-bottom: -28px;
	position: relative;
}

#u20725
{
	z-index: 114;
	width: 152px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: -292px;
	margin-bottom: -16px;
	position: relative;
}

#u20727
{
	z-index: 115;
	width: 1px;
	height: 152px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,77,75);
	-ms-transform: matrix(0,1,-1,0,77,75);
	transform: matrix(0,1,-1,0,77,75);
	margin-bottom: -67px;
	position: relative;
	margin-right: -10000px;
	margin-top: -69px;
	left: 75px;
	border-width: 0px 2px 0px 0px;
}

#u20726
{
	z-index: 116;
	width: 9px;
	height: 9px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-2,6);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-2,6);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-2,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 71px;
	border-width: 0px 0px 2px 2px;
}

#u20848-6
{
	z-index: 138;
	width: 897px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	top: -268px;
	margin-bottom: -44px;
	position: relative;
}

#u20816
{
	z-index: 120;
	width: 123px;
	height: 77px;
	margin-left: 515px;
	margin-top: 116px;
	position: relative;
}

.ie #u20816
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu14718
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u14718
{
	z-index: 2;
	height: 32px;
}

#u14718-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 32px;
}

#u14515
{
	z-index: 3;
	min-height: 358px;
	padding-bottom: 98px;
}

#u14515_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1152px;
	left: -100px;
}

#pu14673-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 100px;
}

#u14673-6
{
	z-index: 25;
	width: 288px;
	min-height: 41px;
	margin-left: 2px;
	position: relative;
}

#u21725-37
{
	z-index: 31;
	width: 341px;
	min-height: 276px;
	margin-top: 4px;
	position: relative;
}

#pu14719-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 463px;
}

#u14719-4
{
	z-index: 4;
	width: 465px;
	min-height: 41px;
	position: relative;
}

#u14677-17
{
	z-index: 8;
	width: 309px;
	min-height: 238px;
	margin-top: 27px;
	position: relative;
}

#u14515-bw
{
	z-index: 3;
	min-height: 358px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1152px;
}

@font-face
{
	font-family: '__Typicons_5';
	src: url('../fonts/typicons.eot');
	src: local('☺'), url('../fonts/typicons.woff') format('woff'), url('../fonts/typicons.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

